
/* ****************** 1칸 레이아웃  ****************** */

.layout_120173_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_120173_ > div:after {content:''; display:block; clear:both;}
.layout_120173_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_120173_ {min-width:1300px;}
}

/* ****************** 여백 pc+mobile  ****************** */

.group_120175_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_120175_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_120175_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_120175_ { min-height:30px; border:1px dotted #f00;}
[id^=div_user_list] .group_120175_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_120174_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_120174_ * {box-sizing:border-box;}
.img_ratio_120174_ a {display:block; text-decoration:none;}
.img_ratio_120174_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_120174_ {width:px;}
}
@media \0screen{
	.img_ratio_120174_ {width:px;}
}

/* ****************** 여백 pc+mobile  ****************** */

.group_120182_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_120182_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_120182_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_120182_ { min-height:30px; border:1px dotted #f00;}
[id^=div_user_list] .group_120182_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_120176_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_120176_ > div {margin-left:-30px;}
.layout_120176_ > div:after {content:''; display:block; clear:both;}
.layout_120176_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_120176_ > div > .container_1 {width:33.333333333333%;}
.layout_120176_ > div > .container_2 {width:33.333333333333%;}
.layout_120176_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_120176_ > div > .container_1 { width:100%; }
	.layout_120176_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
	.layout_120176_ > div > .container_3 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_120176_ {min-width:1300px;}
}

/* ****************** HTML 편집기  ****************** */

.html_120177_ {overflow:hidden;}
.html_120177_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_120180_ {overflow:hidden;}
.html_120180_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_120181_ {overflow:hidden;}
.html_120181_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_120184_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_120184_ > div:after {content:''; display:block; clear:both;}
.layout_120184_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_120184_ {min-width:1300px;}
}

/* ****************** 여백 pc+mobile  ****************** */

.group_120179_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_120179_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_120179_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_120179_ { min-height:30px; border:1px dotted #f00;}
[id^=div_user_list] .group_120179_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 장문 텍스트_PC+Mobile_수정2  ****************** */

.textarea_120183_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  
@media(min-width:1024px){
.textarea_120183_ p {font-size:16px; } 
}
  

/* ****************** 여백 pc+mobile  ****************** */

.group_120185_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_120185_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_120185_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_120185_ { min-height:30px; border:1px dotted #f00;}
[id^=div_user_list] .group_120185_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
